Subject: Re: [Bitcoin-development] [softfork proposal] Strict DER signatures

From: Gavin Andresen <[email-masked]>
Date: Tue, 3 Feb 2015 13:19:50 -0500

I think we should just do it, and include it with the other DERSIG changes
for 0.10.

On Tue, Feb 3, 2015 at 1:15 PM, Pieter Wuille <[email-masked]>
wrote:

>
> I understand it's late, which is also why I ask for opinions. It's
> also not a priority, but if we release 0.10 without, it will first
> need a cycle of making this non-standard, and then in a further
> release doing a second softfork to enforce it.
>
> It's a 2-line change; see #5743.
>
> --
> Pieter
>
>
-- 
--
Gavin Andresen